body {
	background-color: #f0efef;
}

#screen {	
	background: url(/fon-2.jpg) #6cb1f2 repeat-x; 
	background-position: bottom;
}

#blockBuy1, #blockBuy2, #blockBuy3{
	background-color: #6cb1f2;
	padding-top: 35px;
	padding-bottom: 35px;
	background: url(/fon-2.jpg) #6cb1f2 repeat-x;
	background-position: bottom;
}

#form-buy{
	padding-bottom: 25px;
}

#lend-menu a{
	font-family: "GUERRILLA";
	color:#f13b0c;
	font-size: 12pt;
	padding-left: 40px;
	text-align: center;
}

h2#main, h1#about-project,  h1#how-it-works, h1#buy, h1#reviews, h1#questions {
	/* font-family: "GUERRILLA"; */
	text-align: center;
}

#project h3{
	/* font-family: "GUERRILLA"; */
	margin-top: 20px;
}

#project h2{
	color: #f13b0c;
	margin-top: 20px;
	font-weight: bold;
}

#project p{
	font-size: 14px;	
}

span#header{
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 14px;
}

#main-menu{
	background-color: #6cb1f2;
}


.navbar-container #mobile_main-menu{
	background-color: #6cb1f2;
	margin: 0px;
}

#mobile_main-menu ul li a{
	font-weight:600;
}

#pay{
	width: 222px;
    height: 50;
    border-color: #f1b708;
    border-radius: 15px;    
	background-color: #fdbf02;
	font-weight: bold;
	color: #210979;
	
}

#pay:hover{
	background-color: #f1b708;
}

#main-menu .navbar-nav .nav-item .nav-link.active{
	font-weight:800;
}


#img_title{
	margin-left: -15px;
}

.card-header button{
	text-align: center;
	font-weight: bold; 
	font-size: 24px;
}

#footer{
	margin-top: 120px;
}

#footer .info {
	margin-left: 30px;
}

#footer #title {
	font-weight: bold;
	font-size: 18px;
}

.text_task p {
	text-indent: 20px;
}


#mess_score {
    text-align: center;
    font-size: 11px;
    margin-bottom: 10px;
	color: grey;
	line-height: 0.9em;
}

#calc_answer {
    margin-bottom: 5px;
	margin-top: 5px;
}

#menu-username {
    
}

#help{
	float: right;
}

#showRes {
	margin-top: 35px;
    margin-bottom: 10px;
	margin-left: 20px;
}

.number_progress{
	margin-left: 6.5%;
	color: #7d7d7d;
	font-size: 13px;
}

#but_menu_level{
    margin-bottom: 5px;
	text-align: right;
}

#max_score{
	margin-left: 20px;
    font-size: 11px;
}


#div_trofeis{
	margin-left: 20px;
	float: left;
}

#message_about_score{	
	/* text-align: center; */
    font-size: 11px;
    margin-bottom: 10px;
	margin-top: 10px;
	color: grey;
	line-height: 0.9em;
}

#logic{
	background-color: #fb5bdf;
}

#creativ{
	background-color: #37f7f5;
}

#critic{
	background-color: #69f737; /* #f5f737; */
}

#watch{
	background-color: #fbfc85;
}

#animateHeaderPower{	
	
}

h2#animateHeaderPower_logic{
	color: rgb(249, 90, 222);
}
#animateHeaderPower_creativ{
	color: rgba(56, 245, 245);
}

#animateHeaderPower_critic{
	color: rgba(245, 247, 55);
}

#animateHeaderPower_watch{
	color: rgba(105, 247, 55);
}
#all_grades{
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	
}

#all_grades .col{
	padding: 0px;
	
}

#all_grades .col img{
	height: 39px;	
}

#block_step{
	width: 90px;
	height: 60px;
	border-radius: 15px;
	border-color: #959595;	
	background: rgb(149,149,149);
	background: linear-gradient(90deg, rgba(149,149,149,1) 0%, rgba(193,193,193,1) 61%, rgba(209,209,209,1) 100%);
	padding-top: 12px;
	font-size: 13px;
	font-weight: 600;
	text-align: center;
	line-height: 0.9em;
	color: #fff;
}

#active_step .col #block_step{
	background: linear-gradient(90deg, rgba(52,175,244,1) 0%, rgba(50,217,66,1) 61%, rgba(183,218,34,1) 100%);
}

/* #block_step2{
	width: 90px;
	height: 60px;
	border-radius: 15px;
	border-color: #1271a6;	
	background: rgb(52,175,244);
	background: linear-gradient(90deg, rgba(52,175,244,1) 0%, rgba(50,217,66,1) 61%, rgba(183,218,34,1) 100%);
	padding-top: 12px;
	font-size: 13px;
	font-weight: 600;
	text-align: center;
	line-height: 0.9em;
	color: #fff;
} */

#name_step{
	width: 25px;
	height: 25px;
	position: relative;
	top: -55px;
	left: -5px;
	border-radius: 30px;
	border-color: #646464;	
	background: #888787;
	font-size: 11px;
	font-weight: 600;
	text-align: center;
	line-height: 0.9em;
	color: #fff;
}

#active_step .col #name_step{
	background: #ff5922;
}

/* #name_step_2{
	width: 25px;
	height: 25px;
	position: relative;
	top: -55px;
	left: -5px;
	border-radius: 30px;
	border-color: #e33e07;	
	background: #ff5922;
	font-size: 11px;
	font-weight: 600;
	text-align: center;
	line-height: 0.9em;
	color: #fff;
} */

#block_kvest_1, #block_kvest_2, #block_kvest_3, #block_kvest_4, #block_kvest_5, #block_kvest_6, #block_kvest_7, #block_kvest_8, #block_kvest_9, #block_kvest_10, #block_kvest_11, #block_kvest_12, #block_kvest_13, #block_kvest_14, #block_kvest_15, #block_kvest_16, #block_kvest_17{
	width: 53px;
	height: 40px;
	position: relative;
	z-index: 2;
	top: -12px;
	border: 1px solid;
	border-radius: 5px;
	/* border-color: #1e7ca5;	
	background: #74b0d2; */
	border-color: #888787;
	background: #bcbcbc;
	
}

#active_step .col #block_kvest_1, #active_step .col #block_kvest_2, #active_step .col #block_kvest_3, #active_step .col #block_kvest_4, #active_step .col #block_kvest_5, #active_step .col #block_kvest_6, #active_step .col #block_kvest_7, #active_step .col #block_kvest_8, #active_step .col #block_kvest_9, #active_step .col #block_kvest_10, #active_step .col #block_kvest_11, #active_step .col #block_kvest_12, #active_step .col #block_kvest_13, #active_step .col #block_kvest_14, #active_step .col #block_kvest_15, #active_step .col #block_kvest_16, #active_step .col #block_kvest_17{
	border-color: #6ab5df;
	background: #7cc7f1;
}

#grade_1, #grade_2, #grade_3, #grade_4, #grade_5{
	width: 100px;
	padding: 5px 0px 5px 0px;
	position: relative;
	top: 20px;
	border: 1px solid;
	border-radius: 5px;
	/* border-color: #1e7ca5;	
	background: #74b0d2; */
	border-color: #888787;
	background: #bcbcbc;
	font-size: 11px;
	font-weight: 600;
	text-align: center;
	line-height: 0.9em;
	color: #fff;
	z-index: 2;
	/* cursor: pointer; */
	
}
#active_step .col #grade_1, #active_step .col #grade_2, #active_step .col #grade_3, #active_step .col #grade_4, #active_step .col #grade_5{
	border-color: #6ab5df;
	background: #7cc7f1;
}

/* #block_kvest_1 span, #block_kvest_2 span, #block_kvest_3 span, #block_kvest_4 span, #block_kvest_5 span, #block_kvest_6 span, #block_kvest_7 span, #block_kvest_8 span, #block_kvest_9 span, #block_kvest_10 span, #block_kvest_11 span, #block_kvest_12 span, #block_kvest_13 span, #block_kvest_14 span, #block_kvest_15 span, #block_kvest_16 span, #block_kvest_17 span{	
	position: relative;
	top: -13px;
} */

a.kvest{	
	width: 60px;
	padding: 0px;
	border: none;
	font-size: 11px;
	font-weight: 600;
	color: #000;
}

#bb{
	position: relative;
    top: 20px;
	width: 100px;
	border-bottom: 15px solid;
	border-color: rgba(193,193,193,1);
}

#bl{
	position: relative;
    /* top: -2px; */
	left: 40px;
	height: 40px;
	border-left: 15px solid;
	border-color: rgba(193,193,193,1);
}

#lb{	
	margin-left: 30px;
    height: 53px;	
	width: 100px;
	border-left: 15px solid;
	border-bottom: 15px solid;
	border-color: rgba(193,193,193,1);
	border-radius: 0px 0px 0px 15px;
}
#rt{
	position: relative;
    top: 36px;
    height: 53px;	
	width: 55px;
	border-right: 15px solid;
	border-top: 15px solid;
	border-color: rgba(193,193,193,1);
	border-radius: 0px 15px 0px 0px;
}

#rb{
		
	margin-left: -30px;
    height: 53px;	
	width: 75px;
	border-right: 15px solid;
	border-bottom: 15px solid;
	border-color: rgba(193,193,193,1);
	border-radius: 0px 0px 15px 0px;
}
#lt{
	position: relative;
	top: 40px;	
	left: 30px;
    height: 53px;	
	width: 80px;
	border-left: 15px solid;
	border-top: 15px solid;
	border-color: rgba(193,193,193,1);
	border-radius: 15px 0px 0px 0px;
}

#active_step .col #bb, #active_step .col #bl, #active_step .col #lb, #active_step .col #rt, #active_step .col #rb, #active_step .col #lt{
	border-color: rgba(183,218,34,1);
}